Hlavní navigace

Adobe Reader obsahuje další bezpečnostní chybu

Sdílet

Adam Štrauch 5. 8. 2010

V programu Adobe Reader byla nalezená nová bezpečnostní chyba, která umožňuje útočníkovi spustit libovolný kód na lokálním stroji. Adobe chybu potvrdil a prý už pracuje na opravě. Nebyla by to první vážná chyba za poslední dobu a i v odkazovaném článku můžete najít citaci Charlieho Millera, že bezpečnost Adobe Readeru je velmi špatná. Chyba je zneužitelná na všech podporovaných operačních systémech včetně Linuxu.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.